Page MenuHomePhabricator

Improve the effectiveness of #releng related workboards/process
Closed, ResolvedPublic0 Estimate Story Points

Description

I gave a presentation at our offsite with a proposal.

There was good feedback which I need to implement.

I'll use this space to lay it out and start moving our workboards to it.

Event Timeline

greg triaged this task as Medium priority.May 3 2019, 11:32 PM
greg created this task.
Restricted Application added a project: User-greg. · View Herald TranscriptMay 3 2019, 11:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I'm curious, so if you could lay out best practices in public that might be something for https://www.mediawiki.org/wiki/Phabricator/Project_management

greg added a comment.May 9 2019, 6:15 PM

tl;dr: I'm basically stealing some from the CPT boards/processes. :)

greg closed this task as Resolved.Jul 6 2019, 5:39 AM

This is done (workbaord created, new process shared with team, starting to execute), but you know, in-progress (all process is on-going).